@media screen {
	body {
		font-size: 20pt;
	}

	#header {
		height: 60px;
	}

	.header-logo {
		font-size: 42px;
		height: 60px;
		letter-spacing: 6px;
		line-height: 60px;
		margin: 2px 0 0 75px;
	}

	.header-logo a {
		height: 60px;
		line-height: 60px;
	}

	.header-menu {
		height: 60px;
		line-height: 60px;
		padding-left: 150px;
	}

	.header-menu-item {
		border-radius: 30px;
		font-size: 24px;
		height: 42px;
		letter-spacing: 4px;
		line-height: 42px;
		vertical-align: middle;
	}

	.header-menu-item i {
		border-radius: 30px;
		height: 42px;
		line-height: 42px;
		width: 42px;
	}

	#slogan {
		display: none!important;
	}

	#side {
		position: absolute;
		width: 60px;
	}

	.sidebar-toggler-holder {
		font-size: 42px;
		height: 60px;
		line-height: 60px;
		width: 300px;
	}

	.sidebar-toggler {
		width: 60px;
	}

	.sidebar-toggler i {
		height: 60px;
		line-height: 60px;
		width: 60px;
	}

	.sidebar-header-logo {
		height: 60px;
		letter-spacing: 6px;
		line-height: 60px;
	}

	.menu {
		width: 300px;
	}

	.sidebar-menu-item, .sidebar-sub-menu-item, .sidebar-footer-item {
		font-size: 24px;
		height: 60px;
		width: 300px;
	}

	.sidebar-menu-item i, .sidebar-sub-menu-item i, .sidebar-footer-item i {
		font-size: 42px;
		height: 60px;
		line-height: 60px;
		width: 60px;
	}

	.sidebar-sub-menu-item {
		height: 60px;
		padding-left: 10px;
		text-decoration: none;
		width: 280px;
	}

	.sidebar-footer {
		width: 300px;
	}

	.content-holder {
		margin: 50px 0 0 60px!important;
	}

	.footer {
		margin-left: 60px!important;
	}
}

@media screen and (max-width: 539px) {
	.copy-xhtml {
		display: none!important;
	}
}

@media screen and (min-width: 540px) {
	.copy-xhtml {
		margin: 15px 0 0 65px!important;
	}
}
